<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>用户主界面</title>
</head>
<body>
<form action="http://127.0.0.1:8080/upload" method="post" enctype="multipart/form-data">
    头像：
    <input type="file" name="file">
    <br>
    <input type="submit" value="提交">
</form>

<div>
    <p><label class="label_input">用户名</label><input type="text" id="username" class="text_field"/></p>
    <p><label class="label_input">昵&nbsp&nbsp&nbsp称</label><input type="text" id="nickname" class="text_field"/></p>
    <div id="login_control">
        <input type="button" id="btn_edit" value="修改昵称"/>
        <input type="button" id="btn_logout" value="登出"/>
    </div>
</div>

</body>
</html>